How to install libinsighttoolkit4-dev on Debian 9 (Stretch)